Bug 642585 (CVE-2010-3571) - CVE-2010-3571 JDK unspecified vulnerability in 2D component
Summary: CVE-2010-3571 JDK unspecified vulnerability in 2D component
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2010-3571
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
urgent
urgent
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard: public=20101012,reported=20101012,sou...
Depends On: 642515 642517 643336 643337 643338 643355 643356 643357 662638 662639 662640 668997 668999 669000
Blocks: 712887
TreeView+ depends on / blocked
 
Reported: 2010-10-13 11:54 UTC by Marc Schoenefeld
Modified: 2019-06-08 13:08 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-20 18:48:40 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2010:0770 normal SHIPPED_LIVE Critical: java-1.6.0-sun security update 2010-10-14 13:35:50 UTC
Red Hat Product Errata RHSA-2010:0786 normal SHIPPED_LIVE Critical: java-1.4.2-ibm security update 2010-10-20 17:14:58 UTC
Red Hat Product Errata RHSA-2010:0986 normal SHIPPED_LIVE Moderate: java-1.4.2-ibm-sap security update 2010-12-15 22:43:51 UTC
Red Hat Product Errata RHSA-2010:0987 normal SHIPPED_LIVE Critical: java-1.6.0-ibm security and bug fix update 2010-12-15 23:45:15 UTC
Red Hat Product Errata RHSA-2011:0169 normal SHIPPED_LIVE Critical: java-1.5.0-ibm security and bug fix update 2011-01-20 16:22:27 UTC
Red Hat Product Errata RHSA-2011:0880 normal SHIPPED_LIVE Low: Red Hat Network Satellite server IBM Java Runtime security update 2011-06-16 19:21:49 UTC

Description Marc Schoenefeld 2010-10-13 11:54:24 UTC
Update 22 of Oracle/Sun Java fixes an unspecified vulnerability in the 2D component (CVE-2010-3571). The CVSSv2 scored upstream is
cvss2=7.5/AV:N/AC:L/Au:N/C:P/I:P/A:P

Reference: 
http://www.oracle.com/technetwork/topics/security/javacpuoct2010-176258.htm

Comment 1 errata-xmlrpc 2010-10-14 13:36:11 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0770 https://rhn.redhat.com/errata/RHSA-2010-0770.html

Comment 5 errata-xmlrpc 2010-10-20 17:15:10 UTC
This issue has been addressed in following products:

  Extras for RHEL 3
  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5

Via RHSA-2010:0786 https://rhn.redhat.com/errata/RHSA-2010-0786.html

Comment 7 errata-xmlrpc 2010-12-15 22:43:58 UTC
This issue has been addressed in following products:

  RHEL 4 for SAP
  RHEL 5 for SAP
  RHEL 6 for SAP

Via RHSA-2010:0986 https://rhn.redhat.com/errata/RHSA-2010-0986.html

Comment 8 errata-xmlrpc 2010-12-15 23:45:25 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5
  Extras for Red Hat Enterprise Linux 6

Via RHSA-2010:0987 https://rhn.redhat.com/errata/RHSA-2010-0987.html

Comment 10 errata-xmlrpc 2011-01-20 16:22:49 UTC
This issue has been addressed in following products:

  Extras for RHEL 4
  Extras for Red Hat Enterprise Linux 5
  Extras for Red Hat Enterprise Linux 6

Via RHSA-2011:0169 https://rhn.redhat.com/errata/RHSA-2011-0169.html

Comment 11 errata-xmlrpc 2011-06-16 19:24:21 UTC
This issue has been addressed in following products:

  Red Hat Network Satellite Server v 5.4

Via RHSA-2011:0880 https://rhn.redhat.com/errata/RHSA-2011-0880.html


Note You need to log in before you can comment on or make changes to this bug.